.our-mission-container {
    padding: 20px;
    padding-bottom: 50px;
    text-align: center;
}

.our-mission-container h2 {
    color: #7798CD;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 50px;
}

.our-mission-container p {
    color: black;
    line-height: 1.6;
    max-width: 49%;
    margin: auto;
    text-align: left;
    font-size: 20px;
}